#include "led_task.h"
#include "cmsis_os.h"
#include "FreeRTOS.h"
#include "main.h"
#include "led.h"
#include "buzzer.h"
int a1=0;
void Task_Led(void *argument) {
  (void)argument; /* 未使用argument，消除警告 */

  while(1) {

    // LED_red();
    // LED_bule();   
		LED_green();
     osDelay(1);

  }
}
